import request from '@/utils/request'

// 监管中心-左中-集体经济收益变化
export function incomeOutcomeStatistics(parms) {
  return request({
    url: '/home/finance1/v2/incomeOutcomeStatistics',
    method: 'get',
    params: parms,
  });
}

// 财务数据-左上-农村集体经济财务进度
export function financeProgressStatistics(parms) {
  return request({
    url: '/home/finance1/v2/financeProgressStatistics',
    method: 'get',
    params: parms,
  });
}

// 财务数据-左下-集体经济组织分红排名
export function dividentBookRank(parms) {
  return request({
    url: '/home/finance1/v2/dividentBookRank',
    method: 'get',
    params: parms,
  });
}

// 监管中心-中
export function supervisionSummary(parms) {
  return request({
    url: '/home/finance1/v2/supervisionSummary',
    method: 'get',
    params: parms,
  });
}

// 监管中心-资产原值明细列表
export function assetList(parms) {
  return request({
    url: '/home/finance1/v2/assetList',
    method: 'get',
    params: parms,
  });
}

// 监管中心-资产数量明细列表
export function resourceList(parms) {
  return request({
    url: '/home/finance1/v2/resourceList',
    method: 'get',
    params: parms,
  });
}
